Bug 2229367

Summary: sdrangel-7.15.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sdrangelAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jskarvad
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sdrangel-7.15.3-1.fc40 sdrangel-7.15.3-1.fc38 sdrangel-7.15.3-1.fc37 sdrangel-7.15.4-1.fc39 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-25 13:31:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-08-05 10:47:05 UTC
Releases retrieved: 7.15.2
Upstream release that is considered latest: 7.15.2
Current version/release in rawhide: 7.15.1-2.fc39
URL: https://github.com/f4exb/sdrangel

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/14479/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sdrangel

Comment 1 Upstream Release Monitoring 2023-08-21 14:32:29 UTC
Releases retrieved: 7.15.3
Upstream release that is considered latest: 7.15.3
Current version/release in rawhide: 7.15.1-4.fc39
URL: https://github.com/f4exb/sdrangel

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/14479/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/sdrangel

Comment 2 Fedora Update System 2023-08-25 13:28:16 UTC
FEDORA-2023-2edaf71eff has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2edaf71eff

Comment 3 Fedora Update System 2023-08-25 13:31:34 UTC
FEDORA-2023-2edaf71eff has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-08-25 15:19:11 UTC
FEDORA-2023-eb9a24633b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb9a24633b

Comment 5 Fedora Update System 2023-08-25 15:19:38 UTC
FEDORA-2023-9a00728bb0 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9a00728bb0

Comment 6 Fedora Update System 2023-08-25 15:20:05 UTC
FEDORA-2023-d5d958c68a has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d5d958c68a

Comment 7 Fedora Update System 2023-08-26 02:00:23 UTC
FEDORA-2023-9a00728bb0 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9a00728bb0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9a00728bb0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-08-26 02:34:48 UTC
FEDORA-2023-eb9a24633b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-eb9a24633b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb9a24633b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-08-26 02:57:51 UTC
FEDORA-2023-d5d958c68a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d5d958c68a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d5d958c68a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-03 01:15:32 UTC
FEDORA-2023-9a00728bb0 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-09-03 01:27:29 UTC
FEDORA-2023-d5d958c68a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-09-15 18:49:27 UTC
FEDORA-2023-5602bf8c64 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.